GFFUTILS-CLI_FETCH(1)

NAME
gffutils-cli_fetch - Fetch IDs

DESCRIPTION
usage: gffutils-cli fetch [-h] db ids

    Fetch IDs.

  positional arguments:

db  Database to use. If a GFF or GTF file is provided instead for this argument, a database will be created for you. This can take some time (several minutes), so it's best to create one ahead of time.

ids Comma-separated list of IDs to fetch

  optional arguments:

-h, --help
    show this help message and exit